@import "styles-mobile.css" screen and (max-width: 947px);
@import "styles-1920.css" screen and (min-width: 1760px);
@import "style-timeline.css";


h1 {
  font-family: 'Alfa Slab One', cursive;
  font-size: 48px !important;

}

h2 {
  font-family: 'Alfa Slab One', cursive;
  font-size: 34px !important;
  margin-top: 35px; /* Espacio adicional antes del subtítulo */
  margin-bottom: 20px; /* Espacio debajo del subtítulo */
}

p, li, ol {
  line-height: 1.6; /* Mejora la legibilidad con mayor interlineado */
  font-size: 1.2rem !important;
  font-weight: lighter;
}

li, ol {
  font-size: 1rem !important;
}

.pointer {
  cursor: pointer
}


.globalClass_191b{
  /* display: none; */
}


.title-home {
  max-width: 600px;
}


.title-foot {
  max-width: 700px;
}



/* EFECTS ----------------------------------------------------------------*/
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.fast {
  -webkit-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.slow {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  animation-name: fadeIn;
}



.btn:hover {
  opacity: .7
}

/* ----- IMAGES ------- */

.img-home-top {
  opacity: .2;
  top: -99%;
  max-height: 1600px
}

.img-score {
  max-width: 380px;
  margin-top: -25px;
}
/* .img-auto {
  max-width: 310px;
  margin-right: -40px;
  margin-top: -48px;
} */
.img-auto {
  max-width: 420px;
    margin-right: -94px;
    margin-top: -52px;
}

.img-llave {
  max-width: 170px;
  margin-top: -35px;
}

.img-gastos-futuros {
  max-width: 300px;
  margin-top: 40px;
}

.img-garantia {
  max-width: 300px;
  margin-top: 40px;
}

.img-inspector {
  max-width: 320px;
  margin-top: -66px;
  margin-right: 60px;
}

.img-check {
  max-width: 320px;
  margin-top: -50px;
  margin-right: 0px;
}

.img-auto-lateral {
  max-width: 380px;
  margin-top: -66px;
}

.img-info-resultados {
  max-width: 260px;
  margin-top: -20px;
}

.img-ejemplo-dominio {
  max-width: 70%;
}

/*backgound -----------------------*/

.bg-custom-primary {
  background-color: rgb( 60, 160, 196 );
}

.bg-custom-secondary {
  background-color: rgb( 234, 234, 234 );
}



/*----border--------*/

.border-lg-4 {
  border-width: 8px !important;
    border-top-width: 8px !important;
    border-right-width: 8px !important;
    border-bottom-width: 8px !important;
    border-left-width: 8px !important;
}
